Subject: NYC Internship Sought

From: Elke Lehmann <[email-masked]>
Date: 11 May 1995 17:22:15 GMT

I am a sixth semester student at the Technical University of
Berlin, Germany studying Landschaft Plannung.  The University
encourages students to take a semester as a practical time,
a four or five month practicum(internship) with a firm or
organisation related to landscape architecture or planning.

I am very interested in working with such a firm in New York
City.  I have quite a lot of practical experience already in
German offices and would have something to give as well as
to learn from an internship in the U.S.  My three years of
University study (two in Berlin and one in Dresden) will also
help this practicum (from Fall "95 to Spring '96) to be a 
productive one.

Pass this on or respond. THanks.